﻿/* --- */
/* jQuery UI Global Stuff (will change for all jquery ui stuff) */
/* --- */

.ui-widget-overlay {
    background: #000;
    opacity: 0.6;
}

/* --- */
/* Dialog */
/* --- */

.expiration-popup.ui-dialog {
    padding: 0;
}

.expiration-popup.ui-dialog.ui-corner-all {
    border-radius: 0;
}

.expiration-popup.ui-widget {
    font-size: 16px;
    line-height: 20px;
    border: none;
}

/* --- */
/* Dialog Header */
/* --- */

.expiration-popup .ui-widget-header {
    border: none;
    border-bottom: 1px solid #e6e6e6;
    background: #fff;
    color: #1B1B1B;
    border-radius: 0;
    font-weight: bold;
    font-family: ViaMaax, sans-serif;
    font-size: 14px;
}

.expiration-popup .ui-dialog .ui-dialog-titlebar {
    padding: 0;
}

.expiration-popup .ui-dialog .ui-dialog-title {
    margin: 0;
    width: auto;
}

.expiration-popup .ui-state-default.ui-dialog-titlebar-close {
    border: none;
    background: none;
}
.expiration-popup .ui-state-default.ui-dialog-titlebar-close .ui-icon-closethick {
    background: url(../../images/2018/icon-expiration-popup-close.png) no-repeat center;
}

/* --- */
/* Dialog Content */
/* --- */

.expiration-popup.ui-dialog .ui-dialog-content {
    text-align: center;
    padding-top: 80px;
    padding-bottom: 30px;
    background-image: url(../../images/2018/icon-expiration-popup.png);
    background-repeat: no-repeat;
    background-position: center top 20px;
}

/* --- */
/* Dialog Footer (buttons) */
/* --- */

.expiration-popup.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
    float: none;
    text-align: center;
}

.expiration-popup.ui-dialog .ui-dialog-buttonpane {
    border: none;
    padding: 0 0 20px 0;
}

.expiration-popup.ui-dialog .ui-dialog-buttonpane button {
    margin: 0 10px;
    border: none;
}

.expiration-popup .ui-button-text-only .ui-button-text {
    padding: 0;
    font-size: 14px;
    font-family: ViaMaax, sans-serif;
    line-height: 18px;
    font-weight: 500;
}

.expiration-popup .ui-button-text-only.ui-corner-all {
    border-radius: 0;
}